/*
 Theme Name:   PenNews Child
 Theme URI:    http://pennews.pencidesign.com/
 Description:  PenNews Child Theme
 Author:       PenciDesign
 Author URI:   http://pencidesign.com
 Template:     pennews
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, custom-menu, featured-images, post-formats, sticky-post, threaded-comments, translation-ready, editor-style
 Text Domain:  pennews-child
*/
#wpbody-content .wrap .notice {
    display: none;
}
.penci-block_26 .block26_first_item .penci__post-title:hover {
    color:  #fff;
}
.penci-archive-entry-header{
	border-bottom: 20px solid #eee;
    
}
.penci-taxonomy-description {
    margin-bottom: 15px;
}
.penci-header-mobile .header__search {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    border: 5px solid #fff;
}
.penci-header-mobile .search-click {
    width: 100%;
    height: 100%;
    min-height: 45px;
}
.page-high-tech {
   box-shadow: 0 6px 20px rgba(0, 0, 0, .08);
}